Notizia giā pubblicata da prometheus e umbeboy nella discussione sui giochi funzionanti con cfw 3.55 quindi mi spiace ma chiudo.